do not force to key in all unattended related info when using Foreman as a simple node managmenet
Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: External Nodes   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 69923df9 - 11/12/2009 01:47 PM - Ohad Levy

fixes #68 - do not force to key in all unattended related info when using Foreman as a simple node

Revision c1c67721 - 11/20/2009 03:49 AM - Ohad Levy

fixes #68 ; wrong condition was used

Revision 4b8adb21 - 11/20/2009 04:07 AM - Ohad Levy

fixes #68 ; wrong condition was used again

History

#1 - 11/06/2009 03:27 AM - Ohad Levy

- Target version set to 0.1-3

#2 - 11/12/2009 01:48 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 69923df94ad5731ef1d531d63330daacf8e6f9aa.

#3 - 11/17/2009 04:06 PM - Ohad Levy

for this to work it requires:

:unattended: true

in your config file, this condition is wrong, it should be false

#4 - 11/20/2009 03:49 AM - Ohad Levy

Applied in changeset c1c677218641cc64feca0c2fee883d5034da204c.

#5 - 11/20/2009 03:50 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
